﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
@model List<ExamenT2_Diars.Models.Tipo>


    <link rel="stylesheet" type="text/css" href="/css/Login.css">
    <link href="/css/Logo.css" rel="stylesheet" />
    <link href="/css/Ajustes.css" rel="stylesheet" />

    <h1>Registrar tipo</h1>

    <div class="container">
        <div class="row">
            <div class="col">
                <form action="/Tipo/Registrar" method="post">
                    <div class="form-group">
                        <label>Nombre</label>
                        <input type="text" name="Nombre" value="" class="form-control" />
                    </div>
                    <button type="submit" class="btn btn-primary">Guardar</button>
                </form>
            </div>
        </div>
    </div>